version: 1.1.0
files:
  - url: 朱雀工作流 Setup 1.1.0.exe
    sha512: mmP5eAIVm4xhEQBaYBUfFOL2ZlwTb62pdvzPqvHSm7lMSxy5+TiqhW/kCD8Wg8WEyQRmkt89pJJ0vdy6F06BQg==
    size: 78693994
path: 朱雀工作流 Setup 1.1.0.exe
sha512: mmP5eAIVm4xhEQBaYBUfFOL2ZlwTb62pdvzPqvHSm7lMSxy5+TiqhW/kCD8Wg8WEyQRmkt89pJJ0vdy6F06BQg==
releaseDate: '2026-06-15T08:23:59.484Z'
